[HEADER]
VERSION=4

[GEARS]
UP=7700
DOWN=78
SLIP_THRESHOLD=1.08
GAS_CUTOFF_TIME=0.240

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.97
TRAIL_HINT=1

[LOOKAHEAD]
BASE=24.2
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.42

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1.02
